@media (min-width: 576px) and (max-width:768px) {


      .summer-deal {
        top: 0px;
        left: 0;
        height: unset;
        margin-bottom: 50px;
    }

    .summer-deal .info {
        position: relative;
        top: -60px;
        left: 0px;
    }

    .summer-deal .background {
        position: relative;
        top: 0px;
        left: 50%;
        margin-left: -250px;
    }

    .summer-deal .background img {
        max-width: 500px !important;
        margin: auto !important;
    }


    #sib-container {
        padding: 17px !important;
    }

    
}